@charset "utf-8"; 
/* CSS Document */

*		{
	padding:	0px;
	margin:		0px;
	border:		0px;	
}
#bodyContentBlock {
    padding-left: 0;
    padding-right: 0;
    width: 960px;
	padding-bottom:	0px;
	background-color:	#fff;
}
#pictureBox {
 	/*border: thin solid red;*/
    width: 500px;
    height: 375px;
	float: left;
    overflow: hidden;
}
#newsBox {
	/*border: thin solid red;*/
    width: 465px;
    height: 300px;
	margin-left: 15px;
	float: left;
	border-right:	solid 1px #e2e2e2;
}
#videoSelection {
    width: 420px;
	height: 100px;
	float:	left;
	margin-left:	30px;
}
#videoSelection p {
    color: #FFFFFF;
    font-size: 90%;
	margin-bottom: 10px;
}
#videoSelection ul {
	/*border: thin solid red;*/
    width: 420px;
    height: 70px;
    list-style: none outside none;
}
#videoSelection li {
	float: left;
    height: 65px;
    margin-right: 15px;
    width: 90px;
}
#videoSelection li img {
    border: 2px solid #5696BD;
    outline: medium none;
}
#videoSelection li img:hover {
    border: 2px solid #B32017;
    outline: medium none;
}
#videoFrame #ytPlayer {
	display: none;
}
#newsBox .newsItem {
    display: none;
    height: 274px;
    left: 1px;
	float: left;
    top: 1px;
    width: 436px;
}
#newsBox .newsItem img {
    height: 200px;
    left: 0;
    position: absolute;
    top: 40px;
    width: 150px;
}
#newsBox .newsItemTitle {
    color: #006990;
    font-size: 130%;
	margin-top: 15px;
    height: 30px;
    overflow: hidden;
    width: 435px;
	font-weight: bold;
}
#newsBox .newsItem p {
    color: #006990;
    height: 175px;
    left: 160px;
    overflow: hidden;
    position: absolute;
    top: 40px;
    width: 275px;
}
#newsBox .newsItem .readMore {
    background-color: #C4D9A6;
    font-size: 120%;
    height: 19px;
    left: 325px;
    padding: 5px 0;
    position: absolute;
    text-align: center;
    top: 235px;
    width: 105px;
}
#newsBox .newsItem .readMore:hover {
    background-color: #E2F1CD;
}
#newsBox .newsItem .readMore a {
    color: #006990;
    text-decoration: none;
}
.hideMainImg {
    display: none;
}
h1#masterHeader {
	margin-left:	10px!important;
	margin-right:	10px!important;
}
h3#prTitle		{
	color: #006aa7!important;	
}
h3#prTitle:hover	{
	color: #b32317!important;	
}
li.prItem a h4				{
	color: #006aa7!important;	
}
li.prItem a h4	:hover	{
	color: #b32317!important;	
}
#homePageBackground		{
	width:	960px;
	height:	650px;
	float:	left;
	background-image: url(../Images/home_page_image.jpg);	
}
#homePageLowerDiv		{
	width:	960px;
	height:	330px;
	float:	left;
	margin-top:		10px;
	background-color: 	#fff;
	border-top:	solid 1px #e2e2e2;
	}
#homePageUpperDiv		{
	width:	960px;
	height:	300px;	
	float:	left;	
}
#homePageUpperQuote		{
	width:	300px;
	height:	320px;
	float:	left;
	margin-left:	600px;	
}
#homePageUpperQuote	h2		{
	font-style:		italic;	
	font-weight:	900;
	color:			#000!important;
}
#homePageUpperQuote	span	{	
	color:			#b32317;
	font-style:		italic;	
	font-size:		1.2em;
	font-weight:	900;
}
/* ### HTML TAGS ##################################################################*/
/* ################################################################################*/

* {padding: 0px; margin: 0px; outline: none;}
img { border: none; outline: none; }
a:link, a:active { color: #006aa7; text-decoration: none; }
a:visited { color: #006aa7; text-decoration: none; }
a:hover { color: #b32317; text-decoration: none; }
sup { 
	font-size: 10px;
	margin: 7px 0 0 2px;
}
body {    
	font-family: Arial, Helvetica, sans-serif;
    font-size: 14px;
    line-height: 20px;
	color: #313131;
	background: #fff;
}
h2, .h2	{
	font-size:	1.4em;
	line-height:	1.5em;	
	color:	#006aa7!important;
}
h3, .h3	{
	font-size:	1.3em;
	line-height:	1.4em;
	color:	#006aa7!important;	
}
h4, .h4	{
	font-size:	1.2em;
	line-height:	1.3em;
	color:	#006aa7!important;	
}
h5, .h5	{
	font-size:	1.1em;
	line-height:	1.2em;	
	color:	#006aa7!important;
}
h6, .h6	{
	font-size:	1em;
	line-height:	1.1em;	
	color:	#006aa7!important;
}
a h2, h2 a, a h3, h3 a, a h4, h4 a, a h5, h5 a, a h6, h6 a, 			{
	color:	#006aa7!important;	
}
div#contentSubject h3 a, h3.PressReleaseTitle a, div.article a h2	{
	color:	#006aa7!important;	
}
hr	{
	width:			100%;
	border:			0px;
	background-color: #e2e2e2;
	height:			1px;
}
.masterTitles		{
	color:			#58595b;
	font-size:		1.2em;
	font-weight:	700;	
}
/* ### GENERAL PAGE STRUCTURE #####################################################*/
/* ################################################################################*/
#navigationBlock, #footerBlock	{
	float:			left;
	width:			100%;
	min-width:		960px;
	height:			auto;	
	z-index:		999999;
}
#navigationBlock	{
	background-color:	#fff;
	border-bottom:	solid 1px #dcddde;
}
#topGreyBar 	{
	width:			100%;
	min-width:		960px;
	height:			30px;
	float:			left;
	background-color:	#58595b;
	z-index:		4;
}
#topGreyBarContentContainer	{
	margin:			0px;
	width:			960px;
	height:			30px;
	position:		relative;
	margin:			0	auto;
}
#topGreyBarContent		{
	float:			left;
	height:			30px;
	padding:		0;
	width:			960px;	
}
#greyLeft				{
	float:			left;
	width:			320px; 
	height:			100%;
}
#greyCenter			{
	float:			left;
	width:			320px; 
	height:			100%;;
}
#greyCenter a 		{
	color:			#fff;
	font-size:		0.8em;	
	line-height:	2.6em;
}
#greyRight				{
	float:			right;
	width:			400px; 
	height:			100%;
}
/* #clientLogin		{
	float:	left;
	border:		0px;
	padding:	0px;
	margin:		0px;
	height:	100%;
	padding:	0 10px 0 30px;
	background-color:	#b32317;
	background-image: 	url("/Images/lock_icon.png");
	background-repeat:	no-repeat;
	color:		#fff;
	font-size:	1.1em;
	line-height:	2em;
}
#clientLogin:hover	{
	background-color:	#d1d3d4;
	color:		#58595b;
}
#searchBox {
	float: right;
	width: 245px;
	height:	100%;
}
#query		{
	height:		28px;	
	border:		solid 1px #58595b;
	padding:	0px;
	margin:		0px;
	float:		left;
}
#btnSearch			{
	float:		left;
	border:		0px;
	padding:	0px;
	margin:		0px;
	width:		30px;
	height:		30px;
	//background-color:	#0c95e3;
	background-color:	#b32317;
	background-image:	url("/Images/search_mag_glass.png");	
	cursor:		pointer;
}
#btnSearch:hover		{
	background-color:	#d1d3d4;
	color:		#58595b;
}
#topBlackBarContent	{
	width:			520px;
	height:			30px;
	float:			left;	
}*/

/* Start temp area */

#searchBox {
  float: left;
  width: 275px;
  height: 24px;
  margin-top:	4px;
}

#query {
  height: 20px;
  border: 0;
  padding: 0;
  margin: 0;
}

#btnSearch {
  border: 0;
  padding: 0;
  margin: 0;
  width: 80px;
  height: 20px;
  background-color: #b32317;
  color: #fff;
}

#btnSearch:hover {
  background-color: #fff;
  color: #58595b;
}

#clientLogin {
  float: left;
  height: 20px;
  width: 100px;
  margin-top: 4px;
}

 a div#clientLogin {
  color: #fff!important;
  font-size: 1.1em;
  line-height: 1.2em;
}

#clientLogin a:hover {
  color: #b32317;
}


/* End temp area */

#topWhiteBar			{
	height:			110px;
	float:			left;
	min-width:			960px;
	width:				100%;
	border-bottom:	solid 2px #b32317;
	z-index:		9999;
	background-color:	#fff;
}
#topWhiteBarContentContainer		{
	margin:			0px;
	width:			960px;
	height:			30px;
	position:		relative;
	margin:			0	auto;
	background-color:	#fff;
}
#footerBlock			{
	background-color:	#e2e2e2;
	height:			auto;	
}
#bottomGreyBar		{
	width:			100%;
	min-width:		960px;
	height:			auto;
	padding:		10px 0;
	float:			left;
	background-color:	#58595b;
	z-index:		4;
}
#footerContentContainer	{
	width:			960px;
	height:			auto;
	padding:		20px 0 0 0;
    margin: 0px auto 0px auto;
}
#footerLeftDiv		{
	float:			left;
	width:			32%;
	border-right:	solid 1px #c7c7c7;
}
#footerCenterDiv	{
	float:			left;
	width:			37%;
	border-right:	solid 1px #c7c7c7;		
}
#footerRightDiv		{
	float:			left;
	width:			22%;
}
.footerChildDiv	{
	float:			left;
	padding:		0 20px 20px 20px;
}
.footerChildDiv ul li {
	width:			100%;	
	display:		inline-block;
}
.footerChildDiv ul li div.socialName, .footerChildDiv ul li div.fade	{
	float:			left;	
}
div.socialName{
	margin-left:	10px;	
}
#FooterDetails {
    color: #fff;
    float: left;
    font-size: 10px;
    line-height: 10px;
    padding-bottom: 5px;
    padding-top: 5px;
    text-align: center;
    width: 100%;
}
#bodyFooterDetails sup { font-size: 7px; }


#contentWrapper {
	float:		left;
	width:		100%;
	margin-top:	-1px;
	z-index:	1;
}
#bodyContentBlock		{
    margin: 0px auto 0px auto;
	width: 960px;
	padding:	10px;
}
#bodyFooterBlockWrapper		{
	float:		left;
	width:			100%;
	background-color:	#f9f9f9;
	border-top:		solid 1px #e2e2e2;
	height:			auto;	
}
#bodyFooterBlock {
	text-align:center;
    margin: 0px auto 0px auto;
	background-color: #f9f9f9;
	position:	relative;
}
#bodyHeaderBlock {
	float:		left;
	height: 150px;
	z-index:	2;
}
#footerShadow	{
	width:	960px;
	height:	20px;
	background-image: 	url(../Images/footer_bottom_shadow.png);
	margin-left:	auto;
	margin-right:	auto;
}
/* ### MARGINS AND FLOATS #########################################################*/
/* ################################################################################*/

.bfClear	{
	clear: both;	
}
.floatLeft	{
	float:	left;	
}
.floatRight	{
	float:	right;
}
.margin10	{
	margin:	10px;
}
.margin10Right	{
	margin-right:	10px;	
}
.margin10Left	{
	margin-left:	10px;	
}
.margin10Up	{
	margin-up:	10px;	
}
.margin10Down	{
	margin-down:	10px;	
}
.margin20	{
	margin:	20px;
}
.margin20Right	{
	margin-right:	20px;	
}
.margin20Left	{
	margin-left:	20px;	
}
.margin20Up	{
	margin-up:		20px;	
}
.margin20Down	{
	margin-down:	20px;	
}
.noMargin	{
	margin: 0px;
}
.noMarginRight	{
	margin-right: 0px;
}
.noMarginLeft	{
	margin-left: 0px;
}
.noMarginUp	{
	margin-up: 0;
}
.noMarginDown	{
	margin-down: 0;
}
.minus10MarginRight	{
	margin-right: -10px;
}
.minus10MarginLeft	{
	margin-left: -10px;
}
.minus10MarginUp	{
	margin-up: -10px;
}
.minus10MarginDown	{
	margin-down: -10px;
}
.minus20MarginRight	{
	margin-right: -20px;
}
.minus20MarginLeft	{
	margin-left: -20px;
}
.minus20MarginUp	{
	margin-up: -20px;
}
.minus20MarginDown	{
	margin-down: -20px;
}
#bfClear {
	clear: both;
}

/* ### SPECIAL TEXT STYLES ########################################################*/
/* ################################################################################*/

.bodyCopy				{
	font-family: Arial, Helvetica, sans-serif;
    font-size: 14px;
    line-height: 20px;
	font-weight:	100;
	color: #313131;
}
.largeHeader			{
	font-family: Arial, Helvetica, sans-serif;
    font-size: 2em;
    line-height: 1.8em;
	font-weight:	500;
	color: #58595b;;	
}

/* ### HEADER #####################################################################*/
/* ################################################################################*/

#tsysHeaderLogo {
	width:	290px;
	height:	120px;
	margin: 0px 0 10px 10px;
	float: left;
}
#ekgLine		{
	width:		40px;
	height:		50px;
	position:	absolute;
	margin-top:	86px;
	margin-left:	10%;
	background-image:	url("/Images/header_ekg.png");
	z-index:	5;
}
h1#masterHeader {
	line-height: 24px;
	color: #000;
    font-size: 2em;
    font-weight: normal;
	text-align: left;
	border-bottom: solid 1px #e2e2e2;
	padding-bottom:	20px;
	padding-top:	10px;
}
#masterSocialsContainer		{
	margin-top:	20px;
	margin-left:	10px;
	margin-right:	45px;
	float:		right;
	width:		90%;
	height:		auto;
}
.masterSocials		{
	float:		right;
	margin-left:	10px;
	width:		24px;
	height:		24px;
}

/* ### FOOTER #####################################################################*/
/* ################################################################################*/

/*  revised footer for 2.0 */
#bodyFooterBlockHeadWrapper	{
	width:	100%;
	height:	auto;
	background-color: #e2e2e2;	
}
#bodyFooterBlockHead	{
	width:	960px;
	height:	20px;
	padding:	5px;
	margin:	auto;
	background-color: #e2e2e2;	
}
#bodyFooterBlockBody	{
	width:	960px;
	height:	300px;
	background-color: #f9f9f9;
	margin:	auto;	
}
#footerBox1Child		{
	width:		300px;	
	float:		left;
	border-right:	solid 1px #e2e2e2;	
}
#footerBox2Child		{
	width:		659px;
	height:		180px;
	background-color:	#f9f9f9;
	float:		left;	
}
.footerBox2ChildColumn	{
	float:	left;
	width:	131px;
	height:	180px;		
}
#footerBox3Child {
	float: 		left;
	color:		#000;
	padding:	30px 40px;
	width:		579px;
	height:		75px;
	background-color: #f9f9f9;
	background-repeat:	repeat-y;
	border-top:	solid 1px #e2e2e2;
}
#quickLinksTable 		{
	width:		630px;
	vertical-align:		text-top;
}
#quickLinksTable tr td	{
	margin-left:	10px;	
	vertical-align:		text-top;
}
#quickLinksTable ul li	{
	font-size:	.75em;
	
}
#bodyFooterBlock .submitBtn { 
	background-color: #CCCCCC;
	border: 1px solid #999999;
	color: #333333;
	text-align: center;
	width: 125px;
}
#bodyFooterBlock .footerHeading {
    font-size: 16px;
    font-weight: bold;
	margin-bottom: 8px;
}
#bodyFooterBlock #footerBox2 { 
	text-align: center; 
}
#bodyFooterBlock #footerBox1 label, #bodyFooterBlock #footerBox3 label { font-size: 11px; font-weight: bold; }
#bodyFooterBlock #footerBox1 .formField, #bodyFooterBlock #footerBox3 .formField {
	width: 285px;
	margin-bottom: 8px;
}
/* ### MASTER DROP DOWN MENU ################################################*/
/* ################################################################################*/
.shorterLink	{
	width:		90px!important;	
}
#lowerHeaderNav {
	position:relative;
	float: left;
	height: 110px;	
	width: 665px;
	margin-left:	-5px;
	background-color: yellow;
	z-index: 99;
	background-color: #fff;
}

/* tabs
*************************/
#lowerHeaderNav ul.tabs {
	display: table;
	margin: 0;
	padding: 0;
	list-style: none;
	position: relative;
}

#lowerHeaderNav ul.tabs li {
	margin: 0;
	padding: 0;
	list-style: none;
	display: table-cell;
	float: left;
	position: relative;
}

#lowerHeaderNav ul.tabs a {
	position: relative;
	display: block;
}
                                           
#lowerHeaderNav ul.tabs li.hasmore a.firstMasterNavBtn,
#lowerHeaderNav ul.tabs li.hasmore a.firstMasterNavBtn div.btnLabel {
	width: 80px;
}
/* dropdowns
*************************/
#lowerHeaderNav ul.dropdown {
	margin: 0;
	padding: 0;
	display: block;
	position: absolute;
	z-index: 999;
	top: 100%;
	width: 250px;
	display: none;
	left: 0;
}

#lowerHeaderNav ul.dropdown ul.dropdown {
	top: 0;
	left: 95%;
}

#lowerHeaderNav ul.dropdown li {
	margin: 0;
	padding: 0;
	float: none;
	position: relative;
	list-style: none;
	display: block;
}
#lowerHeaderNav ul.dropdown li a {
	display: block;
}
li.hasmore a div.btnLabel:hover {
	color: #b32317!important;	
}
/* menu-specifc
*************************/
#lowerHeaderNav ul li.hasmore {
	/*border: thin solid red;
	margin-right: 5px;
	border-right: 	solid 1px #58585b; */
}

#lowerHeaderNav ul li.hasmore:hover {
/*	border-top:	solid 1px #b32317; */
}

#lowerHeaderNav ul li.hasmore a.topBtn {
	font-size: 9px;
	width: 110px;
	height: 110px;
	background:		url("/Images/master_nav_divider_grey_grad.jpg");
	background-repeat:	no-repeat;
	text-decoration: none;
}
#lowerHeaderNav ul li.hasmore a.topBtn:hover	{
	background:		#e2e2e2;	
}
#lowerHeaderNav ul li.hasmore a.topBtn:hover { text-decoration: none; }

#lowerHeaderNav ul li.hasmore a div.btnLabel {
	color: #000;
	width: auto;
	height: 24px;
	line-height:	30px;
	text-align: center;
	font-size: 2em;
	font-weight:	700;
	line-height:	1em;
	font-weight: normal;
	padding:	40px 0 0 0;
}
#lowerHeaderNav ul li a img { vertical-align: middle; }

#lowerHeaderNav ul.dropdown {
	padding: 10px 10px 0 10px;
	background-color:	#fff;
	width: 260px;
	box-shadow:	0 0 5px #aaa;
}
#lowerHeaderNav ul.dropdown li ul.dropdown li {
	border-bottom: 1px solid #c3c3c3;
}
ul.dropdown ul li li a, li.hasmore ul.dropdown li.hasmore a.iconDDBtn, li.hasmore ul.rootlvl li a {
	border-bottom: 1px solid #c3c3c3;
}
#lowerHeaderNav ul.dropdown li a{
	color:	#000;	
}
#lowerHeaderNav ul.rootlvl {
	background-color:	#fff;
}
#lowerHeaderNav ul.solutionslvl {
	background-color:	#fff;
}
#lowerHeaderNav ul.dropdown li a, #lowerHeaderNav ul.dropdown li a.iconDDBtn {
	line-height: 30px;
	color: #000;
	margin-bottom: 15px;
}
#lowerHeaderNav ul.dropdown li a { font-weight: bold; }
#lowerHeaderNav ul.dropdown li a .linkDesc {
	/*border: thin solid red;*/
	margin-top: -5px;
	margin-left: 10px;
	width: 240px;
	font-size: 11px;
	line-height: normal;
	font-weight: normal;
}
#lowerHeaderNav ul.dropdown li a.iconDDBtn {
	height: 90px;
	margin-bottom: 12px;
}
#lowerHeaderNav ul.dropdown li a.lastIcon {
	margin-bottom: 0;
}

#lowerHeaderNav ul.dropdown li a img {
	float: left;
	margin-right: 8px;
}
#lowerHeaderNav ul.dropdown li a .iconDDTxt {
	height: 90px;
}

#lowerHeaderNav ul.dropdown li.last a {
	border-bottom-width: 0;
}

#lowerHeaderNav ul.dropdown li a:hover {
	background: url(../Images/menuarrow.png) no-repeat left center;
	text-decoration: none;
}

#lowerHeaderNav ul li h4 a:hover {
	background-image: none;
	text-decoration: none;
}
#lowerHeaderNav .iconDDTxt {
	color: #000;
	line-height: normal;	
}
#lowerHeaderNav .iconDDTxt h4 {
	color: #000;
	padding: 0;
	margin: 0 0 5px 0;
	font-size: 14px;
}
#lowerHeaderNav .iconDDTxt p {
	color: #000;
	text-align: left;
	font-size: 11px;
}

.contentImage_Left {
	float: left;
	padding: 10px 10px 10px 0;
}
.contentImage_Right {
	float: right;
	padding: 10px 0 10px 10px;
}
.rightBox {
	width: 230px;
	float: right;
	padding: 10px;
	margin: 30px;
}
.leftPerson {
	float: left;
	padding: 10px;
	margin: 0px;
	
}
/* ### FORM STYLES ################################################################*/
/* ################################################################################*/

.formHeader			{
	float:		left;
	width:		auto;
	height:		auto;
	padding:	10px;
	background-color:	#58595b;	
	color: 		#fff!important;
}

/* ### COLLAPSE-EXPAND DIV CSS ####################################################*/
/* ################################################################################*/
.collapse-expand-header {
 	margin: 0;
  	background-color: #e2e2e2;
	cursor:		pointer;
}
.collapse-expand-header a {
  	background: url("../Images/collapse-expand-sprite.png") 15px 17px no-repeat;
  	display: block;
  	padding: 10px;
  	padding-left: 32px;
  	margin: 0;
  	text-decoration: none;
}
h2.collapse-expand-header:hover 	{ 	
	background: #e2e2e2; 
}
h2.collapse-expand-header.open  	{ 
	background: #e2e2e2; 
}
h2.collapse-expand-header.open a { 
	background-position: 13px -20px; 
}
h2.collapse-expand-header + div { 
	padding: 10px; 
}
/* Pre hide sections with JavaScript on
--- */
h2#collapse-expand-header+div 	{
  	display: none;
}
/* ### IMAGE LINK HOVER STYLES ####################################################*/
/* ################################################################################*/
.image_hover_container				{
	float: left;
	width:	158px;
	height:	auto;
	margin-right: 5px;
}
img.image_hover					{
	border: solid #58585b 3px;	
}
img.image_hover:hover			{
	border: solid #b32317 3px;	
	opacity:	0.7;
}
.image_hover_caption			{
	width:	150px;
	text-align:	center;
}
.image_hover_caption:hover			{
	width:	150px;
	text-align:	center;
	color:	#b32317;
}
/* ### TWO LAYOUT STYLES ##########################################################*/
/* ################################################################################*/

.columnLeft				{
	float:	left;
	width:		465px;
	height:		auto;
	margin:	0px;
	padding:	0px;
	margin-right:	10px;
}
.columnRight		{
	float:	left;
	width:		465px;
	height:		auto;
	margin:	0px;
	padding:	0px;
	margin-right:	0px;
}

/* ### MULTI COLUMN LAYOUT STYLES #################################################*/
/* ################################################################################*/
#fourColumnLayout	{
	background-color: 	#fff;	
	width:				940px;
	float:				left;
	border-bottom:		solid 1px #e2e2e2;
}
.fourColumnLayoutColumn	{
	background-color: 	#fff;
	border-right:		solid 1px #e2e2e2;
	width:				234px;
	float:				left;
}
.fourColumnLayoutHeader	{
	height:			80px;
	margin:			0 10px 10px 10px;
	padding:		10px;	
	background-color:	#fff;
	float:			left;
	border-bottom: solid 1px #e2e2e2;
	-moz-box-shadow:    inset 0 0 10px #e2e2e2;
   -webkit-box-shadow: inset 0 0 10px #e2e2e2;
   box-shadow:         inset 0 0 10px #e2e2e2;
}
.fourColumnLayoutHeader h2	{
	font-size:			18px;
	color:				#006aa7;
	text-align:			center;	
	vertical-align:		middle;
}
.fourColumnLayoutHeader h3	{
	font-size:			14px;
	color:				#58585b;
	text-align:			center;	
	vertical-align:		middle;
}
.fourColumnLayoutContent	{
	padding:			10px;
	min-height:			350px;
	height: 			auto !important;
	height: 			350px;	
}
.fourColumnLayoutContent img	{
	margin-left:		20px;
}
#fourColumnLayout .fourColumnLayoutContent ul li {
	padding-left:		24px;
	background: url('../Images/checkmark.gif');
	background-repeat: no-repeat;	
}
.fourColumnLayoutFooter		{
	height:				auto;
	text-align:			center;	
	width:				234px;
}
a.fourColumnLayoutSubscribe	{
	float:			left;
	width:			150px;
	height:			40px;
	background: #006aa7; /* Old browsers */
	background: -moz-linear-gradient(top,  #006aa7 0%, #002e38 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#006aa7), color-stop(100%,#002e38)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #006aa7 0%,#002e38 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #006aa7 0%,#002e38 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #006aa7 0%,#002e38 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #006aa7 0%,#002e38 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#006aa7', endColorstr='#002e38',GradientType=0 ); /* IE6-9 */
	color:			#fff;
	padding:		10px;
	margin:			auto;
	margin-left:	30px;
	cursor:			pointer;
}
a.fourColumnLayoutSubscribe	{
	color:			#fff;	
}
a.fourColumnLayoutSubscribe:hover	{
	background: #b32317; /* Old browsers */
	background: -moz-linear-gradient(top,  #b32317 0%, #821010 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#b32317), color-stop(100%,#821010)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #b32317 0%,#821010 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #b32317 0%,#821010 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #b32317 0%,#821010 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #b32317 0%,#821010 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#b32317', endColorstr='#821010',GradientType=0 ); /* IE6-9 */
}

/* ### SITE BUTTON STYLES #########################################################*/
/* ################################################################################*/

.siteButton	{
	float:			left;
	width:			auto;
	height:			auto;
	padding:		10px 30px;
	background: #006aa7; /* Old browsers */
	background: -moz-linear-gradient(top,  #006aa7 0%, #002e38 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#006aa7), color-stop(100%,#002e38)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #006aa7 0%,#002e38 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #006aa7 0%,#002e38 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #006aa7 0%,#002e38 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #006aa7 0%,#002e38 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#006aa7', endColorstr='#002e38',GradientType=0 ); /* IE6-9 */
	color:			#fff!important;
	padding:		10px;
	margin:			auto;
	cursor:			pointer;
	text-align:		center;
}
.siteButton h1, .siteButton h2, .siteButton h3, .siteButton h4, .siteButton h5, .siteButton h6, .siteButton span, .siteButton p, .siteButton div		{
	color:			#fff!important;		
}
.siteButton:hover	{
	background: #b32317; /* Old browsers */
	background: -moz-linear-gradient(top,  #b32317 0%, #821010 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#b32317), color-stop(100%,#821010)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #b32317 0%,#821010 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #b32317 0%,#821010 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #b32317 0%,#821010 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #b32317 0%,#821010 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#b32317', endColorstr='#821010',GradientType=0 ); /* IE6-9 */
}

.siteButton1	{
	float:			right;
	width:			auto;
	height:			auto;
	padding:		10px 30px;
	background: #b32317; /* Old browsers */
	background: -moz-linear-gradient(top,  #b32317 0%, #821010 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#b32317), color-stop(100%,#821010)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #b32317 0%,#821010 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #b32317 0%,#821010 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #b32317 0%,#821010 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #b32317 0%,#821010 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#b32317', endColorstr='#821010',GradientType=0 ); /* IE6-9 */
	color:			#fff!important;
	padding:		10px;
	margin:			auto;
	cursor:			pointer;
	text-align:		center;
	margin-right: 100px;
}
.siteButton1 h1, .siteButton1 h2, .siteButton1 h3, .siteButton1 h4, .siteButton1 h5, .siteButton1 h6, .siteButton1 span, .siteButton1 p, .siteButton1 div		{
	color:			#fff!important;		
}
.siteButton1:hover	{
	background: #006aa7; /* Old browsers */
	background: -moz-linear-gradient(top,  #006aa7 0%, #002e38 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#006aa7), color-stop(100%,#002e38)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #006aa7 0%,#002e38 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #006aa7 0%,#002e38 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #006aa7 0%,#002e38 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #006aa7 0%,#002e38 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#006aa7', endColorstr='#002e38',GradientType=0 ); /* IE6-9 */
}


.siteButton2	{
	float:			right;
	width:			auto;
	height:			auto;
	padding:		10px 30px;
	background: #b32317; /* Old browsers */
	background: -moz-linear-gradient(top,  #b32317 0%, #821010 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#b32317), color-stop(100%,#821010)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #b32317 0%,#821010 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #b32317 0%,#821010 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #b32317 0%,#821010 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #b32317 0%,#821010 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#b32317', endColorstr='#821010',GradientType=0 ); /* IE6-9 */
	color:			#fff!important;
	padding:		10px;
	margin:			auto;
	cursor:			pointer;
	text-align:		center;
	margin-right: 215px;
}
.siteButton2 h1, .siteButton2 h2, .siteButton2 h3, .siteButton2 h4, .siteButton2 h5, .siteButton2 h6, .siteButton2 span, .siteButton2 p, .siteButton2 div		{
	color:			#fff!important;		
}
.siteButton2:hover	{
	background: #006aa7; /* Old browsers */
	background: -moz-linear-gradient(top,  #006aa7 0%, #002e38 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#006aa7), color-stop(100%,#002e38)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #006aa7 0%,#002e38 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #006aa7 0%,#002e38 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #006aa7 0%,#002e38 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #006aa7 0%,#002e38 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#006aa7', endColorstr='#002e38',GradientType=0 ); /* IE6-9 */
}


/* ### ASIDE STYLES ###############################################################*/
/* ################################################################################*/
.main700	{
	width:		700px;
	height:		auto;
	float:		left;
}
.aside		{
	float:		right;
	width:		200px;
	margin-right: -10px;
	height:		auto;
	background-color: #eceeef;
	background-image: 	url("../Images/aside-gradient.jpg");
	background-repeat:	repeat-y;
	padding:	20px;
	position:	relative;
	overflow:	hidden;
	border-bottom:	solid 1px #e2e2e2;
}
.aside	hr	{
	width:			120%;
	margin-left:	-20px;
}
.aside img.asideIcon{
	float: right;
}
.aside img.asideImageLink{
	margin:			0 0 0 -20px;
}
.aside div.caption{
	width:			120%;
	padding:		10px;
	background-color:	#58595b;
	background-image: url("../Images/aside-gradient-overlay.png");
	background-repeat:	repeat-y;
	margin:			0 0 10px -20px;
	font-family:	Arial, Helvetica, sans-serif;
	color:			#fff;
}
.aside a div.caption:hover {
	background-color:	#58585b;
	color: #fff;
}
.aside div.blockQuote{
	font-style: italic;
	background-image: url("../Images/quotation-mark.png");
	background-repeat: no-repeat; 
	padding: 10px 0 0 10px;
	margin: -5px 0 0 -5px;
}
.imageNoMargin {
	margin-top: -20px;
	margin-left: -20px;
}
.asideFormHeader {
	font-size:	1.3em;
	line-height:	1.4em;
	color:	#006aa7!important;	
	font-weight: normal;
}
/* ### BOXES WITH SLIDING DIV ON TOP 1/2 SIZE #####################################*/
/* ################################################################################*/
.slidingDivContainerHalf {
	height: 152px;
	width: 152px;
	margin: 10px 18px;
	float: left;
	position:	relative;
	overflow: hidden; 
}
.rightInfo {
	text-align: left;
	display: block;
	padding: 10px;
}
.boxgrid img{ 
	position: absolute; 
	top: 0; 
	left: 0; 
	border: 0; 
	}
.slidingDivCaptionHalf { 
	position: relative; 
	background: #000; 
	height: 152px; 
	width: 100%; 
	opacity: .9; 
	bottom:		-152px;
	border-top: solid 5px #7ed0e0; 
	/* For IE 5-7 */
	filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=80);
	/* For IE 8 */
	-MS-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";
	}
.slidingDivCaptionHalf h3 {
	padding:	5px;
	color:		#fff;
	font-size:	12px;
	margin-bottom:	-10px;
	}
.slidingDivCaptionHalf p {
	padding:	5px;
	color:		#fff;
	font-size:	10px;
	}	
p.execTitle				{
	color:		#7ed0e0;
}
.execTitleSolutions				{
	color:		#c3d7a4;
	border-top:	solid 5px #c3d7a4;
}
.execTitleSolutions	p			{
	color:		#c3d7a4;
}
.execTitleRevcycle				{
	color:		#e2e2e2;
	border-top:	solid 5px #e2e2e2;
}.execTitleRevcycle p				{
	color:		#e2e2e2;
}
/* ### THREE COLUMN LAYOUT STYLES #################################################*/
/* ################################################################################*/
.threeColumnLayout	{
	background-color: 	#fff;	
	width:				940px;
	float:				left;
	border-bottom:		solid 1px #e2e2e2;
	margin-bottom:		10px;
}
.threeColumnLayoutColumn	{
	background-color: 	#f9f9f9;
/*	border-bottom:		solid 2px #7ed0e0; 	*/
	width:				306px;
	float:				left;
	margin-right:		10px;
}
.threeColumnLayoutHeader	{
	height:				30px;
	width:				89.99%;
	padding:			5%;
	text-align:			center;	
	background-color:	#fff;
	float:			left;
	border-bottom: solid 1px #e2e2e2;
	margin-bottom:		10px;
	float:				left;
}
.threeColumnLayoutHeader h2	{
	text-align:			center;
	float:				left;	
}
.threeColumnLayoutHeader h3	{
	text-align:			center;	
	float:				left;
}
.threeColumnLayoutContent	{
	padding:			10px;
	height: 			auto !important;
}
.threeColumnLayoutContent img	{
	margin-left:		20px;
}
#threeColumnLayout .threeColumnLayoutContent ul li {
	padding-left:		24px;
	background: url('../Images/checkmark.gif');
	background-repeat: no-repeat;
	
}
.threeColumnLayoutFooter		{
	height:				auto;
	text-align:			center;	
	width:				234px;
}

/* ### Article Div Layouts  #######################################################*/
/* ################################################################################*/

div.article 			{
	padding:	5px;
	border-bottom: solid 1px #e2e2e2;
	background-color: #fff;	
	margin-top:		10px;
	float:		left;
	box-shadow:	0 0 5px #e2e2e2;
	-moz-box-shadow:	0 0 5px #e2e2e2;
	-webkit-box-shadow:	0 0 5px #e2e2e2;
}
div.article img		{
	float: left;
	margin-right:	10px;
}
div.article h3.articleHeader		{
	float: left;
	margin-bottom:	10px;
}
div.article h4.articleSubHeader		{
	float: left;
	margin-bottom:	10px;
}
div.article h4.date	{
	float: left;
	margin-bottom: 	10px;	
}
div.article p		{
	float: left;
	margin-bottom: 	10px;		
}


/* ### LIST STYLES ################################################################*/
/* ################################################################################*/

ul.Check li {
	list-style-image: url(/tsystem/media/T-System-Media-Library/Images/Gif-files/checkmark.gif);
	margin-left: 30px;
}
ul.Margin30 li {
	margin-left: 30px;
}
ul.MarginMinus20 li {
	margin-left: -20px;
}
ul.noBullets li  {
 list-style-type: none; 
}
/* ### Easy Tab Styles ############################################################*/
/* ################################################################################*/
.etabs { margin: 0; padding: 0; }
.tab { 
display: inline-block; 
zoom:1; 
*display:inline; 
background: #eee; 
border: solid 1px #e2e2e2; 
border-bottom: none; 
width:	308px;
}
.tab a { 
font-size: 14px; 
line-height: 2em; 
display: block; 
padding: 0 10px; 
outline: none; 
text-align:	center;
}
.tab a:hover { text-decoration: underline; }
.tab.active { 
background: #fff;  
position: relative; 
top: 1px; 
border-color: #e2e2e2; 
}
.tab a.active { font-weight: bold; }
.tab-container .panel-container {
background: #fff; 
border: solid #e2e2e2 1px; 
padding: 10px; 
}
.panel-container { margin-bottom: 10px; }

/* ######### Captions #############################################################*/
/* ################################################################################*/
div.caption		{
	width:	110%;
	background-color: 	#e2e2e2;
	padding:	5px;	
}
/* ######### Blue Grid ############################################################*/
/* ################################################################################*/
div.gridRow {
	float: left; 
}
div.gridColumn {
	width: 216px;
	float: left; 
	padding: 5px 5px 10px 5px; 
	margin: 0px 10px 0px 0px;
	border-bottom: 1px solid #ababab;
}
h3.gridHeading {
	height: 50px; 
	font-size: 17px; 
	color: #000;
}
div.lightBlueBack {
	background-color: #d7e8eb;
}
div.lightGreyBack {
	background-color: #d1d3d4;
}
.vCenter {
	vertical-align: middle;
	display: table-cell;
}
div.gridContent {
	height: 120px; 
	width: 213px;
}
.gridTitle {
	height: 40px;
	padding: 5px;
 	font-size: 14px;
}
/* ######### Back to top of Page Link Styles (articles, press-releases, etc) ######*/
/* ################################################################################*/
a#topLink		{
	position:	fixed;
	background-color: #f9f9f9;
	border:			solid 1px #58585b;
	padding:	10px;
	bottom:		-2px;
	right:		5%;
	border-radius:	5px 5px 0 0;
	-moz-border-radius:	5px 5px 0 0;
	-webkit-border-radius:	5px 5px 0 0;
}
a#topLink:hover	{
	background-color: #e2e2e2;
}
/* ------------------- Responsive content rules ---------------------- */
/*p {
	width: 60%;
	min-width: 300px; 
	max-width: 700px; 
	margin: 32px auto;
	background: #fff;
	padding: 20px;
}*/

/* hide the attribute-test element. test2.css will show it */
#attribute-test {
	display: none;
}
@media only screen and (min-width: 300px){
	body {
		background: #fff;
	}
}
@media only screen and (min-width: 480px) and (max-width: 960px) {
	body {
		background: #fff;
	}
}
/*@media screen and (min-width: 620px),only print,projector{body{background:red;}}*/
@media screen and (min-width: 960px){
	body {
		background: #fff;
	}
}
@media screen and (min-width: 1680px){
	body {
		background: #fff;
	}
}


/* ------------------- End Responsive content rules ---------------------- */


/* ------------------- Fade image rules ---------------------- */
.fade {
	position: relative;
  	top: 100px
  	left: 100px
}

.fade div {
  	position: absolute;
  	top: 0;
  	left: 0;
  	display: none;
}
/* ------------------- End Fade image rules ---------------------- */
/* ------------------- Header for full width slider pages ---------------------- */
#fullWidthH1		{
	position:	absolute;
	padding:	20px;
	left:		30%
}
/* Sets the footer form follow up message to not display unless the form is filled out */
#formMessage	{
	display: none;	
}
/* Forces a link tag to not use the pointer cursor */
.noPointer		{
	cursor:		default!important;	
}
/* ------------------- <= IE8 footer form styles ---------------------- */
#ieFooterForm		{
	float:		left;
}
form#ieFooterForm input		{
	padding:	3px; 
	border: 	solid 1px #aeb0b6;
}

/* ---------- red arrow before text ---------- */

.leftArrow			{
	background-image:	url(/images/arrow_download.png);
	background-repeat:	no-repeat;
	background-position:	0px 0.5em;
	padding-left:		0.6em;
	color:				#006aa7!important;	
}








/* ------------------- TEXT BACKLINE UP ---------------------- */


  @font-face {
  font-family: telehealth;
  src: url(/Images/solutions/telehealth/fonts/QanelasSoftDEMO-ExtraBold.otf);
}  

  @font-face {
  font-family: nexatext;
  src: url(/Images/covid19/fonts/NexaText-Bold.ttf);
} 


.backline_title{
    font-family: telehealth;
    color: #074774;
    font-size: 36pt;
    line-height: 42px;
}


.t_help{
    font-family: telehealth;
    color: #074774;
    font-size: 36pt;
    line-height: 42px;
    font-family: nexatext;
    padding-top: 30px;
}

.Backline_frontpage_bottom_text{
    color: #0877bd;
    font-size: 26pt;
    text-align: center;    
}

.w3-animate-bottom{
    position:relative; 
    animation:animatebottom 2s
}


@keyframes animatebottom{
    from
    {bottom:-50px;opacity:0} 
    to
    {bottom:0;opacity:1}
}













/* ------------------- AppShowcase---------------------- */

  @font-face {
  font-family: karla;
  src: url(/Images/solutions/telehealth/fonts/Karla-Regular.ttf);
}   

.AppShowcase_main{
    background-color: #f2f2f2;
    display: grid;
    grid-template-columns: 1fr 400px 400px 1fr;
/*    grid-template-rows: 110px 500px 120px 400px; */
    grid-template-rows: 70px 150px 250px 0px;
    grid-template-areas: 
        "w3-animate-bottom w3-animate-bottom w3-animate-bottom w3-animate-bottom" 
        ". AppShowcase_Content AppShowcase_Content  ."
  /*      "covid_link_grid covid_link_grid covid_link_grid covid_link_grid" */
        ". AppShowcase_Left AppShowcase_Left ."
        ". tele_button_grid tele_info_grid ."
        ;
}

.w3-animate-bottom {
    grid-area: w3-animate-bottom;
    justify-self: center;
      font-family: nexatext;

    color: #074774;
    font-size: 23pt;
    line-height: 42px;
    padding-top: 10px;
}




.AppShowcase_Content  {
    grid-area: AppShowcase_Content;
    justify-self: center;
    font-family: telehealth;
    color: #414141;
    font-size: 17pt;
    line-height: 30px;
    font-family: karla;
    padding-top: 10px;
}

.AppShowcase_Left  {
    grid-area: AppShowcase_Left;
    display: grid;
    justify-self: center;
    background-image: url(/Images/AppShowcase_Logo.png);
    width: 579px;
    height: 148px;
    grid-template-columns: 560px;
    grid-template-rows: 210px;
    grid-template-areas: 
        "AppShowcase_button" 
}

.AppShowcase_button  {
    grid-area: AppShowcase_button;
    justify-self: start;
    padding-top: 150px;
    justify-self: center;
}









/* ------------------- GRID STYLE ---------------------- */

  @font-face {
  font-family: karla;
  src: url(/Images/solutions/telehealth/fonts/Karla-Regular.ttf);
}   

.telehealth_main{
    display: grid;
    grid-template-columns: 1fr 400px 400px 1fr;
/*    grid-template-rows: 110px 500px 120px 400px; */
    grid-template-rows: 110px 500px 0px 0px;
    grid-template-areas: 
        "w3-animate-bottom w3-animate-bottom w3-animate-bottom w3-animate-bottom" 
        ". t_help_right t_help_left  ."
  /*      "covid_link_grid covid_link_grid covid_link_grid covid_link_grid" */
        "backline_title backline_title backline_title backline_title"
        ". tele_button_grid tele_info_grid ."
        ;
}

.w3-animate-bottom {
    grid-area: w3-animate-bottom;
    justify-self: center;
}

.t_help  {
    grid-area: t_help;
    justify-self: center;
}

.t_help_left  {
    grid-area: t_help_left;
    display: grid;
    justify-self: start;
    background-image: url(/Images/covid19/Stethoscope.png);
    width: 435px;
    height: 322px;
    grid-template-columns: 350;
    grid-template-rows: 470px;
    grid-template-areas: 
        "resources_button" 
}

.resources_button  {
    grid-area: resources_button;
    justify-self: start;
    padding-top: 350px;
    justify-self: center;
}


.t_help_right  {
    grid-area: t_help_right;
    display: grid;
    grid-template-columns: 350;
    grid-template-rows: 470px;
    grid-template-areas: 
        "t_help_right_content" 
}

.t_help_right_content{
    grid-area: t_help_right_content;
    justify-self: center;
    background-color: #f4f4f4;
    border-radius: 25px;
    width: 350px;
    padding: 20px 20px 20px 20px;
    font-family: karla;
    color: dimgray;
} 

.p  {
  color: #646464;
  font-size: 14px;
}
    
.covid_link_grid {
    grid-area: covid_link_grid;
    display: grid;
}


.backline_title {
    grid-area: backline_title;
    justify-self: center;
    
}

.tele_button_grid {
    grid-area: tele_button_grid;
    display: grid;
}


.tele_info_grid {
    grid-area: tele_info_grid;
    font-family: karla;
}


 /*------------------- TEXT BACKLINE UP ---------------------- */

  @font-face {
  font-family: karla;
  src: url(/Images/solutions/telehealth/fonts/Karla-Regular.ttf);
}   


.telehealth_text{
    font-family: karla;
    color: #696969;
    background-color: #fdfdfd;
    padding: 25px;
    background-color: #f4f4f4;
    border-radius: 25px;
}

.telehealth_img{
    background-image: url(/Images/solutions/telehealth/front_bg.png);
    background-repeat: no-repeat;
    height: 279px;
 }

.telehealth_btn{
    margin-left: 35px;
}



/* ------------------- TEXT BACKLINE UP ---------------------- */


/* ------------------- button ---------------------- */
     
 .btn {
  background-color: #8f111a;
  border: 2px solid #8f111a;
  color: white;
  padding: 12px 25px;
  text-align: center;
  font-size: 14px;
  margin: 4px 2px;
  transition: 0.3s;
  border-radius: 60px;
  cursor: pointer;
}


.btn:hover {
  background-color: white;
  color: black;
  border: 2px solid #8f111a;
}


/* ------------------- button ---------------------- */


.CorroHealth{
    justify-self: center;
    background-image: url(/CorroHealth_bg.jpg);
    background-repeat: repeat;
    height: 720px;
 }
.CorroHealth_content{
    justify-self: center;
    
    
    height: 720px;
 }





/*

.covid_info{
}

  @font-face {
  font-family: karla;
  src: url(/Images/solutions/telehealth/fonts/Karla-Regular.ttf);
}   


  @font-face {
  font-family: telehealth;
  src: url(/Images/solutions/telehealth/fonts/QanelasSoftDEMO-ExtraBold.otf);
}   

.telehealth_img{
    background-image: url(/Images/solutions/telehealth/front_bg.png);
    background-repeat: no-repeat;
    width: 375px;
    height: 375px;
}

.telehealth_text{
    width: 375px;
    float: right;
    height: auto;
    font-size: 12pt;
    margin: 0px 90px 0px 0px;
    font-family: karla;
    color: #696969;

}   


*/    




